/* header */

#header {
    width: 100%;
    height:5.333em;
    margin: 0 auto;
    *width: 100%;
    background: transparent;
}
.header-box {
    width: 103.333em;
    *width:1240px;
    *margin: 0 auto;
    margin: 0 auto;
    height: 100%;
}
.head-logo{
    margin-right: 2.666em;
    /* display: inline-flex;
    align-items: center; */
}
.banner img{
	
	height:100%;
	 width: 100%;
	margin:0 auto;
}
.nav-top{
    height: 100%;
    font-size:1.25em;
    display: inline-block;
    color: #fff;
    width: 100%;
    position: relative;
}
.nav-top .nav-top-items{
  
	width: 1000px;
   
}
.nav-top .nav-top-items{
    width: max-content;
	*width: 1000px;
    height: 100%;
}
.nav-top .nav-top-items ul{
    height: 100%;
    display: flex;
    display: block\0;
    justify-content: space-between;
    align-items: center;
}
.nav-top .nav-top-items>ul>li:first-child{
   height:63px\0;
   line-height:63px\0;
}
.nav-top .nav-top-items>ul>li:first-child img{
 margin-bottom:48px\0;
 height:25px;
 width:118px;
}
.nav-top .nav-top-items>ul>li:first-child a{
   display:inline-block\0;
   margin-top:20px\0;
}
.nav-top .nav-top-items>ul>li:first-child .head-logoyun{
   display:inline-block\0;
   margin-top:13px\0;
}
.nav-top .nav-top-items ul li{
   float: left\0;
}
.nav-top a {
 
    color: #fff;
    text-decoration: none;
}
/* font-size 15px */

.nav-item {
   padding: 0 2.666em;
    height: 3.866em;
    line-height: 3.866em;
    color: #fff;
    border-bottom: 3px solid transparent\0;
    border-top:3px solid transparent\0;
}
.head-index:hover,.duoyuan:hover,.product-h:hover{
    color:#4A90E2;
    border-bottom: 3px solid #4A90E2;
    border-top: 3px solid transparent;
}
.head-index:hover a,.duoyuan:hover a{
    color:#4A90E2;
}

.nav-item-hover{
    color:#4A90E2;
    border-bottom: 3px solid #4A90E2;
    border-top: 3px solid transparent;
}
.nav-item-hover a{
    color:#4A90E2;
}


/* 下拉面板 */
.drop-menu{
    /* width: 100%; */
}
/* 解决方案nav   font-size 15px/15px=1 em*/

.bank-clound-s{
    width: max-content
}
.nav-top .newst,.about,product,.xiaobao{
    position: relative;
}
.nav-top .newst-s,.about-s,.product-s,.xiaobao-s{
    background: #1D1F28;
    font-size:1em; 
    color: #fff;
    padding:2.133em 0 2.133em;
    position: absolute;
    display: block;
    top: 4.066em;
    width: 100%;
    left: 0px;
}
.nav-top .newst-s .drop-item,.about-s .drop-item,.product-s .drop-item,.xiaobao-s .drop-item{
    margin: 0;
    display: block !important;
    width: 100%;
    text-align: center;
}

/* 12px */
.nav-top .newst-s .drop-item a,.about-s .drop-item a,.product-s .drop-item a,.xiaobao-s .drop-item a{
   font-size: 1.333em;
   color: #fff
}
/* 15px */

.nav-top .newst-s .drop-item li,.nav-top .about-s .drop-item li,.nav-top .product-s .drop-item li,.nav-top .xiaobao-s .drop-item li{
    height: 1.4em;
    line-height: 1.4em;
    margin-bottom: 1.066em;
    float:none\0;
 }


.solution-drop,.about-drop,.nav-top .newst-drop,.product-drop,.xiaobao-drop{
    display: none;
}
.solution-drop{
    float: left\0;
    min-width: 70em\0;
}

.drop-item{
    margin-right: 5.333em;
    float: left\0;
	text-align:left;
}
.drop-item h2{
    font-size: 1.066em;
    height:1.4em;
    line-height:1.4em;
    margin-bottom:1.6em;
    color: #fff;
	font-weight: normal;
}
.drop-item li{
    font-size: 0.8em;
    color: #ADADAD;
    line-height: 1.066em;
    height: 1.066em;
    margin-bottom:  1.066em;
    list-style: none;
}
.drop-item li:last-of-type{
    
    margin-bottom:0;
}


.drop-item a{
    color: #ADADAD;
}
.drop-item a:hover{
        color: #4A90E2;
}
/*更多*/
.p-open-drop{
position:relative;
}
 .p-open-drop .open-more{
    position: absolute;
    bottom: 32px;
    right: 26px;
    font-size: 12px;
    color: #4A90E2;
	cursor:pointer;
}

.drop-item .open-more{
 color: #4A90E2;
}

/* 产品 */
/* 15px */

.product-drop{
    display: none;
}
.nav-left{
    width: 10.466em;;
    padding-left: 1.2em;
    text-align: left;
    border-right: 1px solid #3d3d3d;
    display: inline-block\0;
    vertical-align:top\0;
}
.nav-left .drop-item{
    margin-right: 0;
	width:100%\0;
   
}
.nav-left .drop-item h2{
    margin: 0;
    padding-bottom:2.4em;
    height:1.4em;
    line-height:1.4em;
}
.nav-left h2:first-child{
    padding-top:2.133em;
}
.nav-right .drop-item{
    width:16.466em;
    margin: 0;
    padding-left: 1.2em;
	text-align:left;
    float:left\0;
}
.nav-right .drop-item h2{
    margin-bottom:1.6em;
}
.nav-right.p-bank-drop .drop-item h2{
    margin:2.133em 0 1.6em;
}
.nav-right .drop-item h2:first-of-type{
    margin-top:0 ;
	
}
.nav-right {
    display: flex;
    display:inline-block\0;
    padding:2.133em 0;
}
.p-open-drop,.p-base-drop,.p-assets-drop{
    display: none;
}
/* 搜索 */
.search{
    position: absolute;
    top: 50%;
    margin-top:-0.8em;
    right: 0;
}
.search img{
    width:1.6em;
	height:1.6em;

}
.search input{
    border: 1px solid #fff;
    border-radius:0.666em;
    background-color: transparent;
    color: #fff;
    font-size: 1em;
	padding-left:1em;
}
.search input:focus{
   outline: none;
}
/* header end */

/* aside */

/* aside end */

/* footer */
#footer {
    min-width: 103.33em;
    padding-bottom: 3.0833em;
    text-align: center;
    background: #1d1f28;
}

.phone,
.footer-box,
.footer-header {
    background: url(../img/footer-line.png) no-repeat center bottom;
}

#footer .phone span {
    display: inline-block;
    font-size: 1.667em;
    padding: 0.25em 2em 0.25em 2.5em;
    margin: 3em 2em 3em 0;
    border-right: 2px solid #373b41;
    color: #fff;
}

#footer .phone:last-child {
    border: none;
}

#footer > .phone > .phone1 {
    background: url(../img/icon-1.png) no-repeat 0 3px;
}

#footer > .phone > .phone2 {
    background: url(../img/icon-1.png) no-repeat 0 -32px;
}

#footer > .phone > .phone3 {
    background: url(../img/icon-1.png) no-repeat 0 -192px;
    border: none;
}

.footer-box {
    width: 103.33em;
    margin: 0 auto;
    padding-bottom: 1.77em;
    display: flex;
    justify-content: space-around;
    display: block\0;
}

#footer .footer-box > li {
    text-align: left;
    display: inline-block\0;
    margin-right: 16.66em\0;
    vertical-align: top\0;
}
#footer .footer-box > li:last-of-type {
 
    margin-right: 0;
   
}


#footer h5 {
    margin: 2.3125em auto;
    color: #9f9e9f;
    font-size: 1.33em;
}

#footer a {
    color: #a0a0a0;
    font-size: 1.083em;
}

#footer a:hover {
    color: #fff;
}

#footer .footer-box > li li {
    margin-bottom: 1.153em;
}

#footer .consumer-list a {
    display: inline-block;
    margin: 4.1538em 1.38em;
    color: #fff;
    font-size: 1.083em;
}

.copy-right span {
    display: inline-block;
    font-size: 1.083em;
    margin-bottom:1.38em;
    color: #a0a0a0;
}

.footer-header {
    text-align: center;
    height: 12.58em;
    background-color: #1d1f28;
}

.footer-header p {
    padding: 1.35em 0 1.55em;
    color: #fff;
    font-size: 1.67em;
}

.footer-header i {
    display: inline-block;
    width: 2.66em;
    height: 2.67em;
    margin-right: 2em;
    vertical-align: middle;
    background: url(../img/icon-1.png) no-repeat;
}

.footer-header .tel {
    background-position: 0 -109px;
}

.footer-header .add {
    background-position: 0 -147px;
}

.footer-header span {
    display: inline-block;
    height: 1.5em;
    padding-left: 2em;
    border-left: 1px solid #6c6d73;
    line-height: 1.5em;
    vertical-align: middle;
    font-size: 1.67em;
    color: #40a9ff;
}

.tel + span {
    margin-right: 7.8em;
}


/* 改版开始 */
/* font-size16 */
.qrcode-lists{
    display: flex;
    margin-bottom:1em;
    display: block\0;
    
}
/* font-size16 */
.qrcode{
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #888;
    margin-right:1.33em;
    display: inline-block\0;
    width: 6.666em\0;
    /* font-size: 0.875em !important; */
   

}
.qrcode span{
    font-size: 0.875em;
}
.qrcode  span:last-child{
    height:1.666em;
    line-height:1.666em
}
.qrcode img {
    width:6.666em;
    height: 6.666em;
}
.qrcode img {
    width: 7em;
    height: 7em;
}
.qrcode span {
    font-size: 0.875em;
    text-align: center;
    display: inline-block;
    width: 7em;
    height: 2em;
}

/* 改版结束 */



/*20220815*/
.product-s{
width: 13% !important;
left: 46.3% !important;
margin-top: 0.3em;
}

